Intranet - New - Bug #6071

Media gallery > Edit > delete 1 picture > Change the word :- Record to picture.

03/16/2023 02:35 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303161435-mit1ex.png

History

#1 - 03/17/2023 01:03 PM - Shubham J

- Assignee changed from Nilansh chaudhary to Dharmanshu Gupta

#2 - 03/17/2023 02:52 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 03/20/2023 02:40 PM - Shubham J

- Status changed from Resolved to Closed
